[youtubei.js](../../../../README.md) / [Parser](../README.md) / ParserErrorHandler

# Type Alias: ParserErrorHandler()

> **ParserErrorHandler** = (`error`) => `void`

Defined in: [src/parser/parser.ts:75](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L75)

## Parameters

### error

[`ParserError`](ParserError.md)

## Returns

`void`
